Activity log for bug #1835056

Date Who What changed Old value New value Message
2019-07-02 13:28:07 Nobuto Murata bug added bug
2019-07-02 13:28:26 Nobuto Murata bug task added charm-easyrsa
2019-07-02 13:28:56 Nobuto Murata attachment added etcd-minimal.yaml https://bugs.launchpad.net/charm-easyrsa/+bug/1835056/+attachment/5274655/+files/etcd-minimal.yaml
2019-07-02 13:33:51 Nobuto Murata attachment added juju-crashdump-fe1e935c-e7f2-4876-b2e5-ee7bb902f93b.tar.xz https://bugs.launchpad.net/charm-easyrsa/+bug/1835056/+attachment/5274656/+files/juju-crashdump-fe1e935c-e7f2-4876-b2e5-ee7bb902f93b.tar.xz
2019-07-09 16:19:33 Cory Johns charm-easyrsa: status New Confirmed
2019-07-09 16:44:11 Cory Johns charm-etcd: status New In Progress
2019-07-09 16:44:18 Cory Johns charm-easyrsa: status Confirmed In Progress
2019-07-09 16:45:52 Cory Johns charm-easyrsa: assignee Cory Johns (johnsca)
2019-07-09 20:27:39 Cory Johns charm-easyrsa: status In Progress Fix Committed
2019-07-09 20:27:42 Cory Johns charm-etcd: status In Progress Fix Committed
2019-07-15 19:00:42 Tim Van Steenburgh charm-easyrsa: milestone 1.15+ck1
2019-07-15 19:02:08 Tim Van Steenburgh bug task deleted charm-etcd
2019-08-15 22:45:46 Tim Van Steenburgh charm-easyrsa: status Fix Committed Fix Released